Subject: Re: [PATCH 09/24] refs.c: pass a list of names to skip to is_refname_available

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 Oct 2014 12:05:28 -0700

Jonathan Nieder <[email-masked]> writes:

> Junio C Hamano wrote:
> ...
>> As cbe73331 (refs: speed up is_refname_available, 2014-09-10)
>> touches the same area and is now in 'master', the logic around here
>> in this series needs to be reworked.
>
> Thanks for the heads up.  (I hadn't realized the ref-transaction-1 was
> part of 'master' --- yay!)  Rebased and reworked:
> https://code-review.googlesource.com/1027

Heh, I was sort of expecting that heavy-weight contributors that
throw many and/or large patch series would at least be paying
attention to "What's cooking" reports.

Will take a look over there (I really hate having to context switch
only to review this series, though).

> I'll give a week or so for review comments on this version of the
> series and then post a hopefully final version.

Thanks.